<?xml version="1.0" encoding="utf-8"?>
<config>
    <fieldset
        name="settings"
        label="Settings"
        description="OS Gallery component settings"
        >

        <field name="multilang" type="list" label="Use Multilanguage"
                        description="Use Multilanguage for Titles and Descriptions. Attention! You will need to re-save all your galleries to apply this setting!" default="0">
            <option value="0">No</option>
            <option value="1">Yes</option>
        </field>
    </fieldset>
    <fieldset
        name="permissions"
        label="JCONFIG_PERMISSIONS_LABEL"
        description="JCONFIG_PERMISSIONS_DESC"
        >

        <field
            name="rules"
            type="rules"
            label="JCONFIG_PERMISSIONS_LABEL"
            filter="rules"
            validate="rules"
            component="com_osgallery"
            section="component" />
    </fieldset>
</config>
